/* CONTAINER */
div.orbit { width: 1px; height: 1px; position: relative; -moz-box-shadow: 0 0 10px rgba(0,0,0,.25); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);  }
div.orbit img { position: absolute; top: 0; right: 0; }
div.orbit a img { border: none; }


/* BULLET NAV */
.orbit-bullets { position: absolute; z-index: 1000; list-style: none; top: 530px; right: 0px; margin: 0; padding: 0; }
.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url(../images/orbit/bullets.png) no-repeat; 0 0; width: 18px; height: 18px; overflow: hidden; }
.orbit-bullets li.active { color: #222; background-position: -18px 0; }